 @media (max-width: 991.98px) {
 .site-navbar .site-logo {
        float: left;
        position: relative; } }

@media (max-width: 991.98px) {
      .sticky-wrapper .shrink {padding-top: 30px !important;padding-bottom: 30px !important; } }
      

@media (min-width: 992px) and (max-width: 2000px) {
     .onlymob{display: none;}

}


@media (min-width: 300px) and (max-width: 992px) {
    .slider-counter{display: none;}
    .top-bar{display: none;}
    .ssswe{padding:0;}
    .site-logo img{width: 60px;height: 60px;}
    .site-navbar .site-logo span{padding: 0px 96px 0 0;}
    .seca{padding: 30px 15px;}
    .lesft{padding-top: 0;text-align: center;padding-bottom: 30px;}
    .lesft h2{padding: 0px 54px;font-size: 26px;line-height: 36px;}
    .trusted-box{top: auto}
    .lesft p{padding-top: 10px;padding-bottom: 20px;}
    .btn-link{padding: 10px 30px;}
    .trusted-box{height: fit-content;padding: 45px 51px;}
    .count-box{padding: 45px 76px;}
    .count-box h2{font-size: 30px;}
    .prods{padding: 30px 15px;}
    .pro h3{font-size: 26px;}
    .pro p{font-size: 26px;}
    .steel-content p{padding: 0 0 10px;min-height: 0;}
    .prsli{padding: 30px 15px;}
    .sdf{margin-bottom: 25px !important;}
    .dasd h3{font-size: 26px;}
    .dasd p{font-size: 26px;}
    .product-slide{padding: 0;}
    .product-slide img{width: 50px;height: 50px;}
    .product-slide h3{font-size: 24px;padding-bottom: 10px;}
    .home-product-slick-prev, .home-product-slick-next{top: 105%;}
    .formox{padding: 30px 15px;}
    .discussion-box{border: none;}
    .form-area{padding: 50px 15px 30px 15px !important;}
    .form-area h2{font-size: 26px; line-height: 36px;margin-bottom: 30px;}
    .image-area{padding: 0px 15px !important;}
    .form-group{margin-bottom: 20px;}
    .form-area button.submit-btn{margin: 0 auto;display: block;}
    .ssp-footer{padding: 30px 15px;}
    .footer-logo span{padding: 0px 118px 0 0;}
.asfxd {
  position: relative;
}

.asfxd::after {
  position: absolute;
  content: '';
  left: 0;      /* inside space */
  right: 0;     /* inside space */
  bottom: 15px;
  height: 2px;
  background-color: #6288c2;
  top:inherit;
    width: 92%;margin: 0 auto;
}
     .site-navbar {
    padding: 1rem;
  }
    
    .sticky-wrapper.sticky-wrapper{height: 92px !important;}
    .footer-logo{margin-bottom: 15px;}
    .footer-bottom{margin-top: 0;}
    .footer-bottom-left{font-size: 16px;line-height: 30px;}
    .banner-text{bottom: 0; transform: none; left: 0;top:auto;width: 100%;}
    .banner-text label{text-align: center;
    font-size: 22px;
    line-height: 36px;
    padding: 10px 70px;width: 100%;}
    .banner-text p{font-size: 16px;padding: 8px 0;text-align: center;width: 100%;}
    .asfxds::before{position: absolute;  content: '';  left: 0;   right: 0;  bottom: 15px;  height: 2px;   background-color: #6288c2;   top: -7%;  width: 92%; margin: 0 auto;}
    .whats.floating_btn{display: none;}
    .footer-bottom{padding: 15px 0 35px;}
    
    
    .baoutbf{padding: 30px 15px;}
    .abd h2{font-size: 26px;line-height: 36px;}
    .abd span{font-size: 20px;}
    .abd p{padding-top: 15px;}
    .abde{margin: 20px auto;width: 100%;}
    .fdd{padding: 0;}
    .eszc{padding-top: 0;padding-bottom: 0;}
    .feature-box p{padding: 0;}
    .vimis{padding: 30px 15px;}
    .icon-box img{width: 80px;height: 80px;}
    .box img{width: 80px;height: 80px;}
    .boxcontnet h3{font-size: 26px;}
    .ourvision{padding: 20px;display: flex; justify-content: center;margin-top: 0;margin-bottom: 20px;}
    .boxcontnet p{flex-wrap: inherit; line-height: 30px;  text-align: left; padding-bottom: 10px;}
    .boxcontnet{text-align: center;}
    .ourvision::before {width: 50px; height: 50px;}
    
    .conta{padding: 30px 15px;}
    .cs h2{font-size: 26px; line-height: 36px;}
    .cs span{font-size: 20px;}
    .cs p{padding: 15px 0 0 0;}
    form.form.con{margin-top: 20px;margin-bottom: 20px;}
    .image-bottom{right: inherit;left: inherit;top: inherit;}
    .image-bottom img{width: 250px;height: 150px;}
    .sdfxdc{padding: 30px 15px;}
    .dfsd{padding: 30px 15px;margin-bottom: 25px;}
    .dsswrfdf{padding: 30px 15px;}
    
    .supprf{padding: 30px 15px;}
    .suppliers h2{font-size: 26px;line-height: 36px;}
    .suppliers span{font-size: 20px;padding-top: 10px;padding-bottom: 10px;}
    .suppliers p{padding: 10px 0px;}
    .ghj{padding: 15px 45px;}
    .suplolog{padding: 0;}
    
    .creditans{padding: 30px 15px;}
    .cred h2{font-size: 26px;line-height: 36px;}
    .cred span{font-size: 20px;padding-top: 10px; padding-bottom: 10px;}
    .abd{text-align: center;}
    .cs{text-align: center;}
    
    
    .pproduct{padding: 30px 15px;}
    .product h2{color: #212121;font-size: 26px; line-height: 36px;}
    .product span{font-size: 20px; color: #212121; padding-bottom: 20px;  display: block;  padding-top: 10px;}
    .shaopro{padding: 15px 15px 15px;}
    .orange{padding: 35px;margin-bottom: 20px;}
    label.pocs{padding-top: 0;}
    
    
    .interweswsd{padding: 30px 15px;}
    .interruieswe h2{font-size: 26px;line-height: 36px;}
    .interruieswe span{font-size: 20px;padding-top: 10px;padding-bottom: 20px;display: block;}
    .boin{margin-top: 0px;margin-bottom: 20px;}
    .productswes::before {right: 0;width:25px;height: 25px;}
    .productsw{padding: 15px;}
    .dfss::before {width: 30px;height:30px;}
    .productsw h2{font-size: 26px;padding-bottom: 10px;}
    .productswes img.custom-img{width: 100%;}
    .productswes{width: 100%;}
    
    .machinery{padding: 30px 15px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 
    .macc span{font-size: 20px;padding-bottom: 0;}
    
    .count-box{min-height: auto;}
    .scroll-to-top{bottom: 10%;}
    .icon-box.box img{width: 80px;
  height: 80px;
  padding: 14px;}
}
@media (min-width: 576px) and (max-width: 767px) {
	
    .site-navbar .site-logo span{padding: 0 !important;}
    .fdd{padding: 0px 15px !important;}
    .eszc{justify-content: center;}
    .ghj{padding: 15px;}

}

@media (min-width: 768px) and (max-width: 991px) {
	
    .combo{display: flex; flex-wrap: initial;align-content: center;align-items: center;}
    .fdd{padding: 0px 15px !important;}
    
	
}

@media (min-width: 992px) and (max-width: 1200px) {
	

}

@media (min-width: 993px) and (max-width: 1200px) {
    .sdh{padding: 0px 15px;}
    .ssswe{padding: 10px 15px;}
    .site-navbar .site-navigation .site-menu > li > a{padding: 20px 0;margin-right: -4px;}
    .site-logo img{width: 65px;height: 65px;}
    .site-navbar .site-logo span{font-size: 16px;}
    .banner-text label{font-size: 22px;line-height: 36px;}
    .banner-text{width: 50%;}
    .banner-text label{width: 100%;}
    .banner-text p{width: 100%;font-size: 18px;padding: 15px 34px;}
    .seca{padding: 0px 15px;}
    .lesft h2{padding: 0;}
    .prods{padding: 50px 15px;}
    .prsli{padding: 50px 15px;}
    .formox{padding: 50px 15px;}
    .form-area{padding: 15px !important;}
    .image-area{padding: 15px !important;}
    .ssp-footer{padding: 50px 15px;}
    
    .baoutbf{padding: 50px 15px;}
    .abde{position: relative; width: 100%; height: 445px;}
    .feature-box{gap:10px;}
    .feature-box p{padding: 0;}
    .vimis{padding: 0px 15px;}
    .ourvision{margin-top: 0;}
   
    
    
    .conta{padding: 50px 15px;}
    .sdfxdc{padding: 50px 15px;}
    .dfsd{padding: 30px 15px;}
    .fdd span{padding: 0;}
    .dsswrfdf{padding: 30px 15px;}
    
    .supprf{padding: 30px 15px;}
    .suppliers p{padding: 10px 110px;}
    
    .pproduct{padding: 50px 15px;}
    .orange{padding: 35px;}
    .shaopro{padding: 0px 15px 50px;}
    .steel-content p{padding: 0}
    
    
    
    .interweswsd{padding: 50px 15px;}
    .productsw{padding: 0px 20px;}
    .productswes::before {right: 0;}
    .productswes img.custom-img{width: 100%;}
    
    .creditans{padding: 50px 15px;}
    
    .machinery{padding: 30px 15px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 
    
        .icon-box.box img{width: 100px;
  height: 100px;
  padding: 20px;}
    


}

@media (min-width: 1201px) and (max-width: 1365px) {
    
    .sdh{padding: 0px 15px;}
    .ssswe{padding: 15px 15px;}
    .site-navbar .site-navigation .site-menu > li > a{padding: 20px 3px;}
    .sticky-wrapper.sticky-wrapper{height: 95px !important;}
    .banner-text{width: 38%;}
    .banner-text label{font-size: 27px;line-height: 45px;width: 100%;}
    .banner-text p{font-size: 17px;padding: 15px 15px;width: 100%;}
    .seca{padding: 0px 15px 0;}
    .lesft h2{padding: 0;}
    .prods{padding: 50px 15px;}
    .prsli{padding: 50px 15px;}
    .formox{padding: 50px 15px;}
    .ssp-footer{padding: 50px 15px;}
    
    .baoutbf{padding: 50px 15px;}
    .feature-box p{padding: 0px 45px 0 0;}
    .vimis{padding: 50px 15px;}
    .ourvision{padding: 42px;}
    
    .conta{padding: 50px 15px;}
    .sdfxdc{padding: 50px 15px;}
    .dfsd{padding: 30px 15px;}
    .fdd span{padding: 0;}
    .dsswrfdf{padding: 30px 15px;}
    
    .supprf{padding: 30px 15px;}
    .suppliers p{padding: 10px 110px;}
    
    .pproduct{padding: 50px 15px;}
    .steel-content p{padding: 0;}
    .shaopro{padding: 0px 15px 50px;}
    
    
    .interweswsd{padding: 50px 15px;}
    .productsw{padding: 0px 20px;}
    .productswes::before {right: 0;}
    
    .creditans{padding: 50px 15px;}
    
    .machinery{padding: 30px 15px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 
    

	
}


@media (min-width: 1366px) and (max-width: 1500px) {
    
     .sdh{padding: 0px 15px;}
    .ssswe{padding: 15px 15px;}
    .site-navbar .site-navigation .site-menu > li > a{padding: 20px 3px;}
    .sticky-wrapper.sticky-wrapper{height: 95px !important;}
    .banner-text{width: 38%;}
    .banner-text label{font-size: 27px;line-height: 45px;width: 100%;}
    .banner-text p{font-size: 17px;padding: 15px 15px;width: 100%;}
    .seca{padding: 0px 15px 0;}
    .lesft h2{padding: 0;}
    .prods{padding: 50px 15px;}
    .prsli{padding: 50px 15px;}
    .formox{padding: 50px 15px;}
    .ssp-footer{padding: 50px 15px;}
    
    .baoutbf{padding: 50px 15px;}
    .feature-box p{padding: 0px 45px 0 0;}
    .vimis{padding: 50px 15px;}
    .ourvision{padding: 42px;}
    
    .conta{padding: 50px 15px;}
    .sdfxdc{padding: 50px 15px;}
    .dfsd{padding: 30px 15px;}
    .fdd span{padding: 0;}
    .dsswrfdf{padding: 30px 15px;}
    
    .supprf{padding: 30px 15px;}
    .suppliers p{padding: 10px 110px;}
    
     .pproduct{padding: 50px 15px;}
    .steel-content p{padding: 0;}
    .shaopro{padding: 0px 15px 50px;}
    
    
    .interweswsd{padding: 50px 15px;}
    .productsw{padding: 0px 20px;}
    .productswes::before {right: 0;}
    
    .creditans{padding: 50px 15px;}
    
    .machinery{padding: 30px 15px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 
    


}

@media (min-width: 1501px) and (max-width: 1600px) {
    
    .sdh{padding: 0px 150px;}
    .ssswe{padding: 15px 150px;}
    .site-navbar .site-navigation .site-menu > li > a{padding: 20px 3px;}
    .sticky-wrapper.sticky-wrapper{height: 95px !important;}
    .banner-text{width: 38%;}
    .banner-text label{font-size: 27px;line-height: 45px;width: 100%;}
    .banner-text p{font-size: 17px;padding: 15px 15px;width: 100%;}
    .seca{padding: 0px 150px 0;}
    .lesft h2{padding: 0;}
    .prods{padding: 50px 150px;}
    .prsli{padding: 50px 150px;}
    .formox{padding: 50px 150px;}
    .ssp-footer{padding: 50px 150px;}
    
    .baoutbf{padding: 50px 150px;}
    .feature-box p{padding: 0px 45px 0 0;}
    .vimis{padding: 50px 150px;}
    .ourvision{padding: 42px;}
    
    .conta{padding: 50px 150px;}
    .sdfxdc{padding: 50px 150px;}
    .dfsd{padding: 30px 15px;}
    .fdd span{padding: 0;}
    .dsswrfdf{padding: 30px 15px;}
    
    
    .supprf{padding: 30px 150px;}
    .suppliers p{padding: 10px 110px;}
    
    
     .pproduct{padding: 50px 150px;}
    .steel-content p{padding: 0;}
    .shaopro{padding: 0px 150px 50px;}
    
    
    .interweswsd{padding: 50px 150px;}
    .productsw{padding: 0px 20px;}
    .productswes::before {right: 0;}
    
    
    .creditans{padding: 50px 150px;}
    
    
    .machinery{padding: 30px 150px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 
    
   
	
}

@media (min-width: 1601px) and (max-width: 1826px) {
    
    .sdh{padding: 0px 150px;}
    .ssswe{padding: 15px 150px;}
    .site-navbar .site-navigation .site-menu > li > a{padding: 20px 3px;}
    .sticky-wrapper.sticky-wrapper{height: 95px !important;}
    .banner-text label{font-size: 27px;line-height: 45px;width: 100%;}
    .banner-text p{font-size: 17px;padding: 15px 15px;width: 100%;}
    .seca{padding: 0px 150px 0;}
    .lesft h2{padding: 0;}
    .prods{padding: 50px 150px;}
    .prsli{padding: 50px 150px;}
    .formox{padding: 50px 150px;}
    .ssp-footer{padding: 50px 150px;}
    
    
    .baoutbf{padding: 50px 150px;}
    .feature-box p{padding: 0px 45px 0 0;}
    .vimis{padding: 50px 150px;}
    .ourvision{padding: 42px;}
    
    .conta{padding: 50px 150px;}
    .sdfxdc{padding: 50px 150px;}
    .dfsd{padding: 30px 15px;}
    .fdd span{padding: 0;}
    .dsswrfdf{padding: 30px 15px;}
    
    .supprf{padding: 30px 150px;}
    .suppliers p{padding: 10px 110px;}
    
    
         .pproduct{padding: 50px 150px;}
    .steel-content p{padding: 0;}
    .shaopro{padding: 0px 150px 50px;}
    
    
    .interweswsd{padding: 50px 150px;}
    .productsw{padding: 0px 20px;}
    .productswes::before {right: 0;}
    
    .creditans{padding: 50px 150px;}
    
    
        .machinery{padding: 30px 150px;}
    .macc h2{color: #212121; font-size: 26px; line-height: 36px;}
    .table-responsive {padding: 30px 15px 0;} 



}




